Subject: Re: update and question
From: Lori Babcock <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Mon, 22 Jan 2007 10:36:46 -0800 (PST)

Hi Patty
   
  Knowing Dave and Michel...that will not be a issue for them...I think you did the right thing...
   
  Lori

Patty and Mike Finan <[email-masked]> wrote:
          Hi Lori,
   
  I just this morning received the name of the DNR person from George so the thank you list has been sent in to both papers. We will be paying for ads in both of them. I did not single out Laurie, Michel and Dave on the snowpeople, because then we would have to list all those who painted them too. I just put the Thumb Arts Guild in the ad. If that is a problem, please let me know and I will make sure to include Dave and Michel in it. I felt uncomfortable singling out two members of the chamber board when others have worked so hard on the event too and were not mentioned. 
   
  Thanks,
  Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007